Bug 526456

Summary: [RHEL 4] Bangladesh to leave DST on November 1
Product: Red Hat Enterprise Linux 4 Reporter: Petr Machata <pmachata>
Component: tzdataAssignee: Petr Machata <pmachata>
Status: CLOSED NOTABUG QA Contact: BaseOS QE <qe-baseos-auto>
Severity: medium Docs Contact:
Priority: low    
Version: 4.9CC: dkovalsk, mnewsome
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 526455 Environment:
Last Closed: 2010-01-11 14:21:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 526455    
Bug Blocks:    

Description Petr Machata 2009-09-30 11:34:40 UTC
+++ This bug was initially created as a clone of Bug #526455 +++

http://www.thenews.com.pk/top_story_detail.asp?Id=24742

"""Answering a question about the sugar crisis in the country, he said there was no sugar crisis as it was being projected. Regarding reversal of clocks by one hour, he said the clocks would be reversed from November 1."""

Upstream is aware.

Comment 2 Petr Machata 2010-01-11 14:21:06 UTC
From the ChangeLog of our latest tzdata push:

- Upstream 2009u
  - Bangladesh changed their clock back to Standard Time on December 31, 2009
  - Resolves: #550570

There we go.  Closing this one as NOTABUG, as this change didn't take place after all.